.xbox_logo{
    display: none;
}

.header:before {
    background: #331639e3 !important;
}

.pagination span.current {
    background: #b835abd1;
    color: #FFF;
}



.sort {
    background: linear-gradient(180deg, #b835ab99, #933f97ab) !important;
}
.logo_video img {
    height: 24px;
    position: absolute;
    left: 0;
    overflow: hidden;
    border-radius: 50%;
}
.copyright {
    color: #b884c0;
}


.btn-green {
    background: linear-gradient(180deg, #b835ab99, #933f97ab);
}